Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 02:49:59 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir or Mam,

Sorry to bother you but no one is reaching out to me for my pending centrepoint order number 6294849348 placed on 10 Apr 2021. As per your courier service Zajil it was already delivered to me last 16 Apr 2021 but I did not receive anything.
I contact your CS and Zajil directly but until now I'm not receiving a positive response. Hence, please be requested to check on this ASAP.

Thanks,
Errol Balingbing
KSA  0504593897 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423784